<ul class="dams-search-results-fields">
  <% scn = document['scopeContentNote_json_tesim'] %>
  <% if scn != nil %>
    <% scn.each do |txt| %>
      <% note = JSON.parse(txt) %>
      <li>
        <span><%= auto_link( note['value'].gsub('""', '"') ) %></span>
      </li>
    <% end %> 
  <% end %>

  <%= render :partial => 'catalog/display_access_control_level', :locals => {:document => document, :metadata_colls => metadata_colls} %>

  <% if document['date_index_tesim'].present? %>
    <li>
      <span class="dams-search-results-fields-label">Date:</span>
      <span><%= document['date_index_tesim'].first %></span>
    </li>
  <% end %>
</ul>
